.desktop{
  display: block;
}

.mobile{
  display: none;
}

header
{
    text-align: center;
    margin-top: 15px;
    margin-bottom:30px;
}

.ad{
  background-color: transparent;
  border: none;
}

*{
  font-family: 'Mali', cursive, 'Firefly Sung';
}

input{
  font-size: 15px;
}

body{
  padding: 0;
  margin:0;
  background-color: #e6f5ff;
}

#social{
  position: fixed;
  bottom:0;
}

#social img{
  width:50px;
  margin:10px;
}

.description{
  font-weight: bold;
  display: block;
}

.content img{
  max-width: 200px;
}

#intro{
  width: 60%;
  text-align: center;
  margin: auto;
  margin-top: 15px;
  margin-bottom: 50px;
  background-color: white;
  padding:0;
  padding-bottom: 20px;
  border-radius: 10px;
  border:1px solid #eeeeee;
}

#intro .img{
  height:300px;
  background-image: url("../img/intro.jpg");
  background-size: cover;
  background-position: center;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}

.wrap .img{
  height:300px;
  background-size: cover;
  background-position: center;
  margin:auto;
  margin:0 10px;
  background-color: white;
}

#life{
  background-image: url("../img/life.jpg");
}

#job{
  background-image: url("../img/job.jpg");
}

#travel{
  background-image: url("../img/travel.jpg");
}

.welcome{
  color:white;
  background-color: #ef779d;
  width: 300px;
  text-align: center;
  margin: auto;
  border-radius: 20px;
  margin-top:30px;
}

.welcome h2{
  padding: 5px;
}

section h3{
  color:white;
  background-color: #ef779d;
  text-align: center;
  margin: auto;
  border-radius: 20px;
}

a{
  color:black;
  text-decoration: none;
  margin:0;
}

.button{
  padding:5px;
  background-color: #ffcce6;
  color: white;
  font-weight: bold;
  border-radius: 10px;
  display: inline-block;
  text-shadow:none;
  border:none;
  cursor: pointer;
}

.button:hover{
  background-color: #ef779d;
}

.categories .button{
  width:70px;
  margin:10px;
}

.categories h3{
  display: inline-block;
}

.categories{
  margin:auto;
  text-align: center;
}

.wrap{
  margin: auto;
  width: 90%;
  padding:0;
  position: relative;
}

.wrap table{
  margin: auto;
  text-align: left;
  width: 100%;
}

.wrap td{
  vertical-align: top;
}

.wrap .left{
  width: 60%;
  padding:0;
  min-width:60vw;
}

.wrap .right{
  width: 20%;
}

.wrap .categories{
  text-align: left;
  padding-left: 10px;
}

.wrap .categories .button{
  margin:0;
  margin-right:1px;
  width: auto;
}

.wrap table{
  width: 100%;
  border-collapse: collapse;
}

#about{
  text-align: center;
}

#about img{
  margin-top: 5px;
  width: 100%;
  max-width: 200px;
}

#about div{
  margin: auto;
  width: 90%;
}

#about p{
  margin: 5px;
  text-align: left;
  font-size: 12px;
}

#follow{
  text-align: center;
}

#follow img{
  width:40px;
  margin: 10px;
}

section{
  border:1px solid #eeeeee;
  margin:10px;
  background-color: white;
  padding:5px;
  padding-top:0;
  text-align: center;
}

#main{
  margin-top: 0;
}

.title{
  background-color: #ef779d;
  color:white;
  padding:2px 10px;
  border-radius: 10px;
  margin: 0;
  display: inline-block;
  margin-bottom: 15px;
}

.cover .date{
  background-color: #ffcce6;
  color:white;
  padding:2px 10px;
  border-radius: 10px;
  float: right;
  position: absolute;
  top:0;
  left:0;
  margin:5px;
  opacity: 0.9;
}

.article{
  margin: 5px;
  padding:5px;
  text-align: center;
}

.article table .info{
  padding:0;
  width: auto;
  width: 100%;
  position: relative;
  padding: 5px;
}

.border{
  border:1px solid #eeeeee;
}

.selected{
  background-color: #ef779d;
}

.cover{
  width: 40%;
  position: relative;
}

.cover img{
  width: 100%;
}

#view .header{
  display: table;
  width: 97%;
  margin: auto;
  position: relative;
  vertical-align:middle;
  height: 100%;
  background-color: red;
  padding: 0;
}

#view .img{
  background-size: cover;
  background-position: center;
  text-align: center;
  position: relative;
  border: 3px solid white;
  display: table-cell;
  vertical-align: middle;
  margin: auto;
  text-align: center;
  padding: 0;
  height:200px;
}

#view .blur{
  -webkit-filter: blur(5px);
  -moz-filter: blur(5px);
  -o-filter: blur(5px);
  -ms-filter: blur(5px);
  filter: blur(5px);
  background-size: cover;
  background-position: center;
  width: 100%;
  height:100%;
  position: absolute;
  top:0;
  z-index: 1;
}

#view .img .title{
  margin:auto;
  z-index: 2;
  position: absolute;
  left:0;
  right:0;
  width: 90%;
  top:20px;
  background-color: rgba(250,106,151,0.8);
  padding: 10px 10px;
}

#view .img .date{
  background-color: #ffcce6;
  color:white;
  padding:2px 10px;
  border-radius: 10px;
  float: right;
  position: absolute;
  bottom:10px;
  right:10px;
  margin:5px;
  opacity: 1;
  z-index: 3;
}

.status p{
  margin:0;
  color:white;
  padding: 2px 10px;
  border-radius: 10px;
}

.public{
  background-color: #6aa84f;
}

.private{
  background-color: #cf2a27;
}

.content{
  text-align: left;
  padding:5px;
  display: block;
}

#back{
  position: absolute;
  left:-40px;
  top:50px;
}

#comments .title{
  width: 95%;
}

#post{
  width:70%;
  margin: auto;
  padding: 5px;
}

#post p{
  padding:0;
  margin:0;
}

#post td{
    padding:5px;
}

.comment{
  width: 70%;
  margin: auto;
  position: relative;
  text-align: left;
  padding:5px;
  margin-bottom: 15px;
}

#view .comment .date{
  position: absolute;
  top:5px;
  right:5px;
  color:#cccccc;
  background-color: rgba(0,0,0,0);
  font-size: 12px;
}

.comment .name{
  background-color: #ffcce6;
  color:white;
  padding:2px;
  border-radius: 10px;
  margin: 0;
  margin-bottom: 15px;
  text-align: left;
  padding:0 10px;
  display: inline;
  font-weight: bold;
}

.comment .text{
  font-weight: normal;
}

#post input, #post textarea{
  width: 95%;
}

#post #send{
  width: auto;
}

#searchBar{
  padding:5px;
  margin-top:0;
  position: relative;
}

#searchBar td:nth-child(1){
  width: 100%;
  position: relative;
}

#searchBar input{
  border:none;
  width: 100%;
  display: inline-block;
}

#searchBar input:focus{
  outline:0;
}

#searchBar img{
  width: 20px;
  display: inline-block;
  position:absolute;
  top:0;
  right:5px;
  bottom: 0;
  margin:auto;
}

.clickable{
  cursor:pointer;
}

#request{
  text-align: left;
  padding:10px;
  margin-top:0;
}

.results{
  color:#cccccc;
}

#request p{
  margin:5px;
}

footer{
  text-align: center;
  color: #ffcce6;
}

#zoom{
  position: fixed;
  top:0;
  width: 100%;
  height: 100%;
  z-index: 200;
  background-color: rgba(0,0,0,0.5);
  display: none;
}

#zoom img{
  position:fixed;
  z-index: 200;
  left:0;
  right:0;
  top:0;
  bottom:0;
  margin: auto;
  max-height: 95%;
  max-width: 95%;
}

@media (max-width:600px){
  .mobile{
    display: block;
  }
  .desktop{
    display: none;
  }
  #logo{
      width:60%;
  }
  .wrap{
    width: 95%;
    margin: auto;
  }
  .wrap table .left, .wrap table .right{
    display: block;
    width: 100%;
  }
  .wrap table .left{
    width: 100%;
  }
  #intro{
    width: 95%;
  }
  .welcome{
    max-width: 90%;
    font-size: 4vw;
  }
  .categories .button{
    margin: 1vw;
    padding:2vh 3vw;
    font-size: 5vw;
    min-width: auto;
  }
  .description{
    padding:20px;
    font-size: 5vw;
  }
  .cover .date{
    font-size: 4vw;
    padding:2px 4px;
    max-width: 100%;
  }
  .title{
    font-size: 5vw;
  }
  .content, .text{
    font-size: 4vw;
  }
  #comments .comment .date{
    margin: 0;
    position: relative;
    left:5px;
  }
  section h3{
    font-size: 6vw;
  }
  #about p{
    font-size: 5vw;
  }
  #searchBar input{
    font-size: 5vw;
    width: 90%;
  }
}
